function Visual_2 (timeScene)
	currentMult.Scene2.Sky.x     = 250
	currentMult.Scene2.Sky.y     = 228
	
	currentMult.Scene2.House01.x = lerp(450, 215, timeScene)
	currentMult.Scene2.House01.y = 160
	                                                         
	currentMult.Scene2.House02.x = lerp(170, 30, timeScene)
	currentMult.Scene2.House02.y = 158
	                                                  
	currentMult.Scene2.Church.x  = lerp(280, 195, timeScene)
	currentMult.Scene2.Church.y  = 170
	                                                  
	currentMult.Scene2.Rock01.x  = lerp(110, 70 , timeScene)
	currentMult.Scene2.Rock01.y  = 260
	                                                  
	currentMult.Scene2.Rock02.x  = lerp(230, 170, timeScene)
	currentMult.Scene2.Rock02.y  = 275
end

function Effects02(timeScene)	
	currentMult.Effect02.Smoke1.x = lerp(305, 220, timeScene)
	currentMult.Effect02.Smoke1.y = 235
end

function Scene2Hide()
	currentMult.Scene2.layer.isVisible = false
end 

function Scene2Show()
	currentMult.Scene2.layer.isVisible = true
end 